/* Background grid effect */ 
body{
    width:99%;
    height:99vh;
}
.graph {
    background-color: #FFFFFF;
    background-image:
        linear-gradient(0deg, transparent, transparent 39px, #C0C0C0 39px, #C0C0C0 40px),
        linear-gradient(90deg, transparent, transparent 39px, #C0C0C0 39px, #C0C0C0 40px),
        linear-gradient(0deg, transparent, transparent 19px, #DDDDDD 19px, #DDDDDD 20px),
        linear-gradient(90deg, transparent, transparent 19px, #DDDDDD 19px, #DDDDDD 20px);
    background-size: 40px 40px, 40px 40px, 20px 20px, 20px 20px;
    min-height: 100vh;
    height: auto;
}
.graph .row{
    margin-top:65px;
}
.graph .container-fluid{
    padding:0px;
}
.graph .container-fluid .navbar .container .navbar-brand{
    color:black;
}
.graph .row .col-md-3.col-sm-3.col-lg-3{
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction:column;
}
.graph .row .col-md-3.col-sm-3.col-lg-3 form{
    width:100%;
}
.graph .row .col-md-3.col-sm-3.col-lg-3 #errors{
    text-align:center;
}
.graph .row .col-md-3.col-sm-3.col-lg-3 form .form-group .form-control{
    border:2px solid rgb(0,45,87);
}
.graph .row .col-md-3.col-sm-3.col-lg-3 form .form-group{
    margin-bottom:6px;
}
.graph .row .col-md-3.col-sm-3.col-lg-3 form input[type='submit']{
    padding:5px;
    background-color:rgb(0,45,87);
    border-radius:7px;
    color:white;
    padding-left:10px;
    padding-right:10px;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
